/* CSS Global Navigation - Version 1 : ©2005 Web Simple 2005 */

#globalnav {
	position: relative;
	left: 33px;
	top: 15px;
	height: 23px;
	width: 530px;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
#globalnav-main {
	position: absolute;
	height: 14px;
	left: 0px;
	top: 0px;
	margin: 0px;
	padding: 0px;
	width: 530px;
}
#globalnav-main ul {
	margin: 0px;
	padding: 0px;
}
#globalnav-main li {
	display: inline;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	float: left;
}
#globalnav-main li a {
	padding-right: 4px;
	padding-left: 4px;
}
#globalnav-main a:link, #globalnav-main a:visited {
	color: #666666;
}
#globalnav-main a:hover, #globalnav-main a:active {
	color: #CC0000;
}
.last {
	border-right-style: none !important;
}
a {
	text-decoration: none;
}
#page_no a:link, #page_no a:visited,
#page_no a:hover, #page_no a:active {
	text-decoration: underline;
	color: #000000;
}
.page_no_current {
	color: #CC3300;
	font-weight: bold;
}
#page_no {
	text-align: center;
}
